h1 {
	font-weight: bold;
	font-style: normal;
	color: #222222;
	text-rendering: optimizeLegibility;
	font-size: 1.45em;
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	margin: 1.25em 0 0.5em;
}
h2 {
	font-weight: bold;
	font-style: normal;
	color: #008CBA;
	text-rendering: optimizeLegibility;
	font-size: 1.25em;
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
h3 {
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}
body {
	font-size: 15px;
}
main {
	font-family: 'Roboto', Helvetica, sans-serif;
}
.button a {
	background: #0477BA;
	color: #fff;
	display: inline-block;
	width: auto;
	padding: 0.75em 2em;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	transition: 0.2s all ease-in-out;
	font-weight: bold;
}
.button a:hover {
	background: #008CBA;
}
/*Header
*******************************************************************************/
header {
	background: #fff;
	padding: 24px 0;
	height: auto;
}
#branding img {
	width: 100%;
	height: auto;
	display: block;
	max-width: 241px;
}
/*Menu
*******************************************************************************/
nav {
	display: none;
}
nav ul.menu {
	text-align: right;
	padding: 0;
}
nav ul.menu li {
	display: inline-block;    
}
nav ul.menu li a {
	color: #222;
	font-weight: 500;
	text-decoration: none;
	font-size: 18px;
}
nav ul.menu li a:hover {
	color: #0477BA;
}
nav ul.menu li.expanded {
}
nav ul.menu li.expanded > ul.menu {
	display: none;
	position: absolute;
	height: auto;
	background: #fff;
	z-index: 10;
	text-align: left;
	width: auto;
	padding: 0 10px;
	padding-top: 20px;
	padding-bottom: 10px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.15);
}
nav ul.menu li.expanded:hover > ul.menu {
	display: block;
}
nav ul.menu li.expanded > ul.menu li {
	display: block;
	padding-bottom: 0.75em;
}
nav ul.menu li.expanded > ul.menu li a {
	font-size: 18px;
}
/*Mobile Menu
*******************************************************************************/
#mobile-menu-button {
	position: absolute;
	right: 0;
	top: 0;
	padding: 0.75em;
	color: #0477BA;
	z-index: 15;
	font-size: 2em;
}
#menu-wrapper {
	position: fixed;
	background: #fff;
	height: 100%;
	z-index: 10;
	overflow-y: auto;
}
#mobile-menu {
	padding-top: 1.5em;
}
#mobile-menu ul.menu {
	padding-left: 20px;
}
#mobile-menu ul.menu li {
	list-style: none;
	margin: 1em 0;
}
#mobile-menu ul.menu li a {
	color: #222;
	font-size: 18px;
	text-decoration: none;
	display: block;
}
#mobile-menu ul.menu li a:hover {
	color: #0477BA;
}
#mobile-menu ul.menu li.expanded > ul.menu li {
	margin: 0.75em 0;
}
#mobile-menu ul.menu li.expanded > ul.menu li a {
	font-size: 16px;
}
/*Slideshow
*******************************************************************************/
#slideshow {
	position: relative;
	background-size: cover;
	overflow: hidden;
}
.front #slideshow,
.front #slideshow > .region-slideshow,
.front #slideshow > .region-slideshow > .block,
.front #slideshow > .region-slideshow > .block > .content,
.front #slideshow > .region-slideshow > .block > .content > .view-slideshow,
.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content,
.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider,
.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides,
.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides > li,
.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides > li > .slide,
.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides > li > .slide > .image {
	height: 450px;
	background-size: cover;
	background-repeat: no-repeat;
}
.not-front #slideshow {
	background: url('../images/hero-1.png') 50% 50% no-repeat;
	background-size: cover;
}
.front #slideshow > .region-slideshow > .block > .content > .view-slideshow > .view-content > .flexslider > .slides > li > .slide > .image::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(4,61,93,0.33);
	z-index: 1;
}
.front #slideshow .region-slideshow {
	position: relative;
	z-index: 1;
}
.not-front #slideshow .region-slideshow {
	position: relative;
	z-index: 1;
	padding-top: 12px;
	padding-left: 12px;
	padding-right: 12px;
}
#check-availability.container {
	padding: 40px;    
}
#check-availability input, #check-availability select {
	height: 50px;
	width: 100%;
	color: #999;
	background-color: #FFF;
	box-shadow: none;
	border: 1px solid #DDD;
	font-size: 18px;
	font-weight: lighter;
	padding: 8px 16px;
}
#check-availability input[type=submit] {
	background: #0477BA url('../images/search.png') 92% 50% no-repeat;
	color: #fff;
	border: 0;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	transition: 0.2s all ease-in-out;
}
#check-availability input[type=submit]:hover {
	background: #008CBA url('../images/search.png') 92% 50% no-repeat;
}
#check-availability input.datepicker {
	background: #fff url('../images/calendar.png') 93% 50% no-repeat;
}
#check-availability input:focus, #check-availability select:focus {
	box-shadow: 0 0 5px #999;
	border-color: #999;
	outline: none;
}
.flexslider {
	margin: 0;
	border: 0;
}
.front #search .title h3 {
	font-size: 24px;
	color: #9fb3be;
	margin-bottom: 0;
	margin-top: 0;
}
.front #search .title h2 {
	font-size: 22px;
	max-width: 600px;
	color: #fff;
	font-weight: bold;
	margin: 0 0 20px 0;	
}
.front #search .browse h3 {
	font-size: 20px;
	color: #fff;
	margin: 0;
}
.front #search .browse h2 {
	font-size: 24px;
	max-width: 600px;
	color: #56BBEE;
	font-weight: bold;
	margin: 0;	
}
.front #search input.search {
	background: #fff url(../images/search-grey.png) 96% 50% no-repeat;
}
/*Slideshow Search
*******************************************************************************/
#slideshow #block-block-1 .container {
	background: #fff;
	height: 240px;
	z-index: 2;
	padding: 20px;
}
#block-block-1 #check-availability .form-item, #block-block-1 #check-availability .form-action {
	margin: 0.5em 0;
	padding: 0 6px;
}
#slideshow #search {
	position: absolute;
	top: 15px;
	width: 100%;
}
.front #slideshow #search .map-link {
	display: none;
}

#slideshow #search .map-link a {
	color: #222;
	font-weight: 400;
	font-size: 17px;
	text-decoration: none;
	display: block;
	margin-bottom: 0.5em;
}
#slideshow #search .map-link a:hover {
	text-decoration: none;
	color: #0477BA;
}
.not-front #slideshow #search {
	position: static;
	margin: 20px 0;
	padding: 0 12px;
}
#slideshow #search .container {
	margin: 0 auto 12px;
	padding: 6px 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	position: relative;
	z-index: 5;
}
.not-front #slideshow #search .container {
	padding: 12px 6px 0;
}
#slideshow #search .browse {
	display: none;
}
#slideshow #search .browse .inner {
	background: rgba(0,0,0,0.25);
}
#slideshow #search .browse .inner .icons {
	text-align: center;
	margin-top: 12px;
	padding: 6px;
}
#slideshow #search .browse .inner .icons p {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	margin-top: 1.5em;
	text-decoration: none;
}
#slideshow #search .browse .inner .icons a {
	display: block;
	padding-top: 12px;
	padding-bottom: 1px;
}
#slideshow #search .browse .inner .icons a:hover {
	background-color: rgba(0,0,0,0.5);
	text-decoration: none;
}
#slideshow #search .search .inner {
	background: #ffffff;
}
#slideshow #search .inner {
	padding: 12px;
}
.not-front #slideshow #search .container {
	background: #ffffff;
}
#slideshow #search fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}
#slideshow #search input {
	height: 50px;
	width: 100%;
	color: #999;
	background-color: #FFF;
	box-shadow: none;
	border: 1px solid #DDD;
	font-size: 18px;
	padding: 8px;
}
#slideshow #search select {
	height: 50px;
	width: 100%;
	color: #999;
	background-color: #FFF;
	box-shadow: none;
	border: 1px solid #DDD;
	font-size: 18px;
	padding: 8px;
}
#slideshow #search fieldset#edit-advanced input, #slideshow #search fieldset#edit-advanced select {
	height: 40px;
	margin-bottom: 16px;
	padding: 8px;
}
#slideshow #search fieldset#edit-advanced {
	display: none;
}
#slideshow #search fieldset#edit-advanced.open {
	display: block;
}
#slideshow #search fieldset#edit-advanced select:hover {
	background-color: #f3f3f3;
	border-right: 1px solid #999;
}
#slideshow #search input.datepicker {
    background: #fff url('../images/calendar.png') 93% 50% no-repeat;
}
#slideshow #search input[type=submit] {
	background: #0477BA url('../images/search.png') 92% 50% no-repeat;
	color: #fff;
	border: 0;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	transition: 0.2s all ease-in-out;
	margin-top: 0;
	padding: 8px 12px;
}
#slideshow #search a.more_options {
	color: #999;
	outline: none;
	border: 0;
}
#slideshow #search a.more_options:hover {
	color: #0477BA;
	text-transform: none;
	transition: 0.2s all ease-in-out;
}
#slideshow #search .fieldset-wrapper h3 {
	padding: 15px 0;
	text-transform: capitalize;
	font-weight: lighter;
	color: #999;
	font-size: 20px;
	margin: 0;
}#slideshow .flexslider .flex-direction-nav a {
	height: 80px;
}
#slideshow .flexslider .flex-direction-nav a.flex-prev:before {
	font-family: 'FontAwesome';
	content: '\f053';
	color: #fff;
	font-size: 3.5em;
}
#slideshow .flexslider .flex-direction-nav a.flex-next:before {
	font-family: 'FontAwesome';
	content: '\f054';
	color: #fff;
	font-size: 3.5em;
}
/*Before Footer
*******************************************************************************/
#before-footer {
	background: url('../images/before-footer-bg.jpg') 50% 50% no-repeat;
	background-size: cover;
	height: auto;
	width: 100%;
	margin-top: 36px;
	font-family: 'Roboto', sans-serif;
}
.view-before-footer-blocks .views-row {
	margin-top: 10px;
	margin-bottom: 10px;
}
.view-before-footer-blocks .views-row-1 {
	margin-top: 20px;
}
.view-before-footer-blocks .views-row-3 {
	margin-bottom: 20px;
}
.view-before-footer-blocks .views-row .wrapper {
	background: #fff;
	padding: 20px;
	height: auto;
	position: relative;
}
.view-before-footer-blocks .views-row .views-field-title {
	color: #0477BA;
	font-weight: bold;
	font-size: 28px;
}
.view-before-footer-blocks .views-row .views-field-field-sub-title- {
	font-size: 20px;
	color: #000;
        font-weight: bold;
}
.view-before-footer-blocks .views-row .views-field-field-excerpt {
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 13.5px;
	color: #000;
	line-height: 1.6;
}
.view-before-footer-blocks .views-row .views-field-field-page-link {
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-right: 20px;
	margin-bottom: 10px;
        font-size: 30px;
}
.view-before-footer-blocks .views-row-2 .wrapper {
	background: #0477BA;
	color: #fff;
}
.view-before-footer-blocks .views-row-2 .views-field-title {
	color: #fff;
}
.view-before-footer-blocks .views-row-2 .views-field-field-sub-title- {
	color: #3FA5EC;
}
.view-before-footer-blocks .views-row-2 .views-field-field-excerpt {
	color: #fff;
}
.view-before-footer-blocks .views-row-2 .views-field-field-page-link a {
	color: #fff;
}
.view-before-footer-blocks .views-row-2 .views-field-field-page-link a:hover {
	color: #008CBA;
}
.view-before-footer-blocks .views-row-3 .wrapper {
	background: url('../images/explore-map-bg.jpg') 50% 50% no-repeat;
	background-size: cover;
}
.view-before-footer-blocks .views-row-3 .views-field-title {
	color: #fff;
}
.view-before-footer-blocks .views-row-3 .views-field-field-excerpt {
	color: #fff;
}
.view-before-footer-blocks .views-row-3 .views-field-field-page-link a {
	color: #fff;
}
.view-before-footer-blocks .views-row-3 .views-field-field-page-link a:hover {
	color: #008CBA;
}
/*Footer
*******************************************************************************/
footer {
	padding-top: 48px;
	font-family: 'Roboto', sans-serif;
}
footer .contact img {
	width: 100%;
	height: auto;
	display: block;
	max-width: 241px;
}
footer .contact ul {
	padding: 0;
	margin: 2em 0;
}
footer .contact ul li i {
    padding-right: 10px;
}
footer .contact ul li {
	list-style: none;
	color: #777;
	font-weight: 300;
	font-size: 14px;
}
footer .contact ul li a {
	color: #777;
}
footer .terms {
	border-top: 1px #ddd solid;
	padding: 12px 0;
	color: #ddd;
	font-size: 16px;
}
footer .terms span {
	line-height: 2;
}
footer .terms a {
	color: #777;
}
footer .terms img {
	float: right;
	width: 100%;
	height: auto;
	display: block;
	max-width: 340px;
}
footer .views-row {
	margin-bottom: 24px;
}
footer .view-footer-sections .views-field-title {
	color: #0477BA;
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
}
footer .view-footer-sections .views-field-body {
	font-size: 13px;
	color: #777;
	font-weight: 300;
	line-height: 1.7;
}
footer .view-footer-sections .views-field-field-page-link a {
	color: #000;
	font-size: 16px;
}
footer .view-footer-sections .views-field-field-page-link a:hover {
	color: #0477BA;
	text-decoration: none;
}
#ui-datepicker-div {
	display: none;
}
/*Accommodation Page
*******************************************************************************/
#block-views-15e6c9b04a4429eb6b9c858d097f47ec {
	margin-top: 24px;
}
.view-featured-properties .views-row,
.view-accommodation .views-row {
	margin-bottom: 24px;
}
.view-accommodation .view-header {
	margin-left: 12px;
}
.view-accommodation .wrapper {
	border: 1px solid #DDD;
	font-family: 'Roboto', sans-serif;
	background: #fff;
	transition: 0.3s all ease-in-out;
}
.view-accommodation .wrapper:hover {
	box-shadow: 2px 2px 5px rgba(0,0,0,00.25);
}
.view-accommodation .wrapper .content {
	padding: 15px 15px 0;
}
.view-accommodation .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-accommodation .wrapper .default-price span {
	font-size: 1.25em;
	font-weight: bold;
}

.view-accommodation .views-field-title a {
	color: #000;
	font-weight: bold;
	font-size: 20px;
}
.view-accommodation .views-field-title a:hover {
	color: #0477BA;
	text-decoration: none;
}
.view-accommodation .views-field-field-image {
	position: relative;
}
.view-accommodation .views-field-field-image .views-field-view-node {
	position: absolute;
	right: 0;
	bottom: 0;
	background: #0477BA;	
	color: #fff;
	font-weight: bold;
        font-size: 18px;
}
.view-accommodation .views-field-field-image .views-field-view-node a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px 20px;
	height: 50px;
	line-height: 31px;
	transition: 0.2s all ease-in-out;
}
.view-accommodation .views-field-field-image .views-field-view-node a i {
	padding-left: 25px;
}
.view-accommodation .views-field-field-image .views-field-view-node:hover {
	background: #23527c;
}
.view-accommodation .views-field-field-accommodation-category {
	font-size: 16px;
	color: #666;
}
.view-accommodation .count {
	display: table;
	font-size: 18px;
	color: #666;
	margin-top: 24px;
	margin-bottom: 12px;
}
.view-accommodation .count .views-field {
	display: table-cell;
	width: 25%;
}
.view-accommodation-detail .stars,
.view-accommodation .stars {
	color: #f7bf10;
}
.view-accommodation .count .views-field .field-content {
	display: inline-block;
}
.view-accommodation-detail .views-field-field-sleeps::before,
.view-accommodation .count .views-field-field-sleeps::before {
	content: url('../images/guest.png');	
}
.view-accommodation-detail .views-field-field-bedrooms::before,
.view-accommodation .count .views-field-field-bedrooms::before {
	content: url('../images/bed.png');	
}
.view-accommodation-detail .views-field-field-bathrooms::before,
.view-accommodation .count .views-field-field-bathrooms::before {
	content: url('../images/bathroom.png');	
}
.view-accommodation-detail .views-field-field-car-parks::before,
.view-accommodation .count .views-field-field-car-parks::before {
	content: url('../images/car.png');	
}
.view-accommodation .price .views-field-field-from-price .views-label {
	font-weight: bold;
	color: #222;
}
.view-accommodation .price .views-field-field-from-price .field-content {
	font-size: 60%;
	font-weight: bold;
	color: #222;
}
.view-accommodation .price .views-field-field-from-price .field-content span {
	color: #0477BA;
	font-size: 24px;
}
.view-accommodation .views-field-view-node-1 {
	font-size: 45px;
}
/*Hot Deals
*******************************************************************************/
.view-hot-deals.view-display-id-image_block .views-field-field-image img {
	margin-top: 24px;
}
.view-hot-deals .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-hot-deals .views-row {
	margin-bottom: 24px;
}
.view-hot-deals .wrapper {
	border: 1px solid #DDD;
	font-family: 'Roboto', sans-serif;
	background: #fff;
	transition: 0.3s all ease-in-out;
}
.view-hot-deals .wrapper:hover {
	box-shadow: 2px 2px 5px rgba(0,0,0,00.25);
}
.view-hot-deals .wrapper .content {
	padding: 12px;
}
.view-hot-deals .views-field-title a {
	color: #000;
	font-weight: bold;
	font-size: 24px;
}
.view-hot-deals .views-field-title a:hover {
	color: #0477BA;
	text-decoration: none;
}
.view-hot-deals .views-field-field-image {
	position: relative;
}
.view-hot-deals .views-field-field-image .views-field-view-node {
	position: absolute;
	right: 0;
	bottom: 0;
	background: #0477BA;	
	color: #fff;
	font-weight: bold;
        font-size: 18px;
}
.view-hot-deals .views-field-field-image .views-field-view-node a {
	color: #fff;
	text-decoration: none;
	display: block;
	height: 50px;
	line-height: 31px;
	padding: 10px 20px;
	transition: 0.2s all ease-in-out;
}
.view-hot-deals .views-field-field-image .views-field-view-node a i {
	padding-left: 50px;
}
.view-hot-deals .views-field-field-image .views-field-view-node:hover {
	background: #23527c;
}
.view-hot-deals .views-field-body {
	line-height: 1.6;
	color: #666;
        font-size: 14px;
	margin-top: 12px;
}
/*Experience
*******************************************************************************/
.view-experience .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-experience .views-row {
	margin-bottom: 24px;
}
.view-experience .wrapper {
	border: 1px solid #DDD;
	font-family: 'Roboto', sans-serif;
	background: #fff;
	transition: 0.3s all ease-in-out;
}
.view-experience .wrapper:hover {
	box-shadow: 2px 2px 5px rgba(0,0,0,00.25);
}
.view-experience .wrapper .content {
	padding: 15px;
}
.view-experience .views-field-title a {
	color: #000;
	font-weight: bold;
	font-size: 24px;
}
.view-experience .views-field-title a:hover {
	color: #0477BA;
	text-decoration: none;
}
.view-experience .views-field-field-image {
	position: relative;
}
.view-experience .views-field-field-image .views-field-view-node {
	position: absolute;
	right: 0;
	bottom: 0;
	background: #0477BA;	
	color: #fff;
	font-weight: bold;
        font-size: 18px;
}
.view-experience .views-field-field-image .views-field-view-node a {
	color: #fff;
	text-decoration: none;
	display: block;
	height: 50px;
	line-height: 31px;
	padding: 10px 20px;
	transition: 0.2s all ease-in-out;
}
.view-experience .views-field-field-image .views-field-view-node a i {
	padding-left: 50px;
}
.view-experience .views-field-field-image .views-field-view-node:hover {
	background: #23527c;
}
.view-experience .views-field-field-excerpt {
	line-height: 1.6;
	color: #666;
        font-size: 14px;
	margin-top: 12px;
}
.view-experience .views-exposed-form {
	margin: 0 12px 24px;
}
.view-experience .views-exposed-form .views-exposed-widgets {
	margin-bottom: 0;
}
.view-experience .views-exposed-form .views-exposed-widget {
	width: 100%;
	background: #0477BA;
	color: #fff;
	padding: 18px 18px 0;
}
.view-experience .views-exposed-form .views-exposed-widget .description {
	display: none;
}
.view-experience .views-exposed-form .views-widget {
	display: inline-block;
	padding-left: 12px;
}
.view-experience .views-exposed-form label {
	display: inline-block;
	font-size: 20px;
}
.view-experience .views-exposed-form .views-widget select {
	color: #666;
	border: 0;
	padding: 0.5em;
}
.view-experience .views-field-field-date  {
	font-style: italic;
	color: #666;
}
.view-experience .views-field-field-date .date-display-range {
	display: inline-block;
}
.node-type-hot-deal main .field-type-image img,
.node-type-event main .field-type-image img,
.node-type-things-to-do main .field-type-image img,
.node-type-service main .field-type-image img {
	width: 100%;
	height: auto;
	display: block;
}
/*Blog
*******************************************************************************/
.view-blog .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-blog .views-row {
	margin-bottom: 24px;
}
.view-blog .wrapper {
	border: 1px solid #DDD;
	font-family: 'Roboto', sans-serif;
	background: #fff;
	transition: 0.3s all ease-in-out;
}
.view-blog .wrapper:hover {
	box-shadow: 2px 2px 5px rgba(0,0,0,00.25);
}
.view-blog .wrapper .content {
	padding: 15px;
}
.view-blog .views-field-title a {
	color: #000;
	font-weight: bold;
	font-size: 24px;
}
.view-blog .views-field-title a:hover {
	color: #0477BA;
	text-decoration: none;
}
.view-blog .views-field-field-image {
	position: relative;
}
.view-blog .views-field-field-image .views-field-view-node {
	position: absolute;
	right: 0;
	bottom: 0;
	background: #0477BA;	
	color: #fff;
	font-weight: bold;
        font-size: 18px;
}
.view-blog .views-field-field-image .views-field-view-node a {
	color: #fff;
	text-decoration: none;
	display: block;
	height: 50px;
	line-height: 31px;
	padding: 10px 20px;
	transition: 0.2s all ease-in-out;
}
.view-blog .views-field-field-image .views-field-view-node a i {
	padding-left: 50px;
}
.view-blog .views-field-field-image .views-field-view-node:hover {
	background: #23527c;
}
.view-blog .views-field-body {
	line-height: 1.6;
	color: #666;
        font-size: 14px;
	margin-top: 12px;
	min-height: 100px;
}
.view-blog .views-field-created {
	color: #666;
	font-style: italic;
	font-weight: 400;
	display: block;
}
.node-article .submitted {
	display: none;
}
.view-blog-detail .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-blog-detail .views-field-created {
	font-style: italic;
	margin-bottom: 1em;
}
.view-blog-detail .views-field-nothing {
	text-align: center;
	margin-top: 2em;
}
/*Webform
*******************************************************************************/
.webform-client-form .form-item {
	display: table;
	width: 100%;
	font-family: 'Roboto', sans-serif;
}	
.webform-client-form .form-item span.form-required {
	color: #008CBA;
}
.webform-client-form input, .webform-client-form textarea {
	display: table-cell;
	width: 100%;
	padding: 0.5em;
	border: 1px solid #DDD;
}
.webform-client-form label {
	display: table-cell;
	width: 30%;
}
.webform-client-form input:focus, .webform-client-form textarea:focus {
	box-shadow: 0 0 5px #999;
	background: #fafafa;
	border-color: #999;
	outline: none;
}
.webform-client-form input.webform-submit {
	background: #0477BA;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	border: 0;
	width: auto;
	float: right;
	transition: 0.2s all ease-in-out;
	padding: 0.5em 2.5em;
}
.webform-client-form input.webform-submit:hover {
	background: #008CBA;
}
.webform-client-form-1649 input.form-submit {
	width: 100%;
}
.webform-client-form-1649 .form-actions .col-sm-5 {
	padding-right: 0;
}
.webform-client-form-1649 input#edit-booking-button {
	display: block;
	width: 100%;
	background: #008CBA;
	color: #fff;
	border: 0;
	text-align: center;
	text-decoration: none;
	padding: 10px 20px;
	line-height: 21px;
	transition: 0.2s all ease-in-out;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	height: 43px;
}
.webform-client-form-1649 input#edit-booking-button:hover {
	background: #007095;
}
/*Contact
*******************************************************************************/
#content-wrapper main tbody {
	border: 0;
}
#content-wrapper main table {
	display: table;
	width: 100%;
}
#content-wrapper main td {
	display: block;
	vertical-align: top;
	padding: 0;
}
#content-wrapper main td:nth-child(odd) {
	width: 100%;
	font-weight: bold;
	padding: 0.5em 0 0;
}
#map_canvas {
	height: 300px;
	width: 100%;
}
aside .block {
	margin-bottom: 24px;
	clear: both;
}
.page-node-40 #map_canvas {
	height: 450px;
	width: 100%;
}
.page-node-40 aside h2 {
	visibility: hidden;
}
/*Accommodation Detail
*******************************************************************************/
.not-front.node-type-property #slideshow .region-slideshow {
	padding: 0;
}
.not-front.node-type-property #slideshow {
	max-height: 500px;
}
/*.not-front.node-type-property #slideshow .slides li {
	display: inline-block !important;
	height: 500px !important;
	width: auto !important;
	opacity: 0.5 !important;
	margin: 0  !important;
}
.not-front.node-type-property #slideshow .slides li.flex-active-slide {
	opacity: 1 !important;
}*/
.node-type-property #content-wrapper.container {
	margin-top: -50px;
	background: #fff;
	z-index: 200;
	position: relative;

}
.node-type-property #content-wrapper.container aside .block {
	padding: 12px 18px;
	margin: 0;
	background: #f1f1f1;
}
.node-type-property .view-display-id-gallery_thumbs_block {
	display: none;
}
.node-type-property #slideshow #search{
	display: none;
}
.node-type-property.not-front #slideshow .bg {
	height: auto;
}
.node-type-property #slideshow .flex-control-nav li a {
	background: rgba(255,255,255,0.5);
	box-shadow: none;
}
.node-type-property #slideshow .flex-control-nav li a.flex-active {
	background: rgba(255,255,255,1);
}
.node-type-property .flex-direction-nav a:before {
	font-size: 20px;
	color: rgba(255,255,255,0.8);
	padding-left: 17.5px;
	padding-top: 12.5px;
}
.node-type-property .flex-direction-nav a {
	background: rgba(255,255,255,0.5);
	color: transparent;
	width: 50px;
	height: 50px;
	text-shadow: none;
}
.node-type-property #slideshow .flexslider:hover .flex-direction-nav .flex-prev {
	left: 0;
}
.node-type-property #slideshow .flexslider:hover .flex-direction-nav .flex-prev:hover {
	background: #007095;
}
.node-type-property .flex-direction-nav a:before {
	font-size: 20px;
	color: rgba(255,255,255,0.8);
	padding-right: 17.5px;
	padding-top: 12.5px;
}
.node-type-property #slideshow .flexslider:hover .flex-direction-nav .flex-next {
	right: 0;
}
.node-type-property #slideshow .flexslider:hover .flex-direction-nav .flex-next:hover {
	background: #007095;
}
.view-accommodation-detail .views-field-title .field-content {
	color: #000;
	font-weight: bold;
	font-size: 26px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 0.5em;
	display: inline-block;
}
.view-accommodation-detail .views-field-title .stars {
	color: #f7bf10;
	text-decoration: none;
	font-size: 20px;
}
.view-accommodation-detail .views-field-nothing.breadcrumb {
	margin-bottom: 1em;
	font-size: 12px;
}
.view-accommodation-detail .views-field-nothing.breadcrumb i {
	font-size: 12px;
}
.view-accommodation-detail .views-field-nothing.breadcrumb a {
	font-size: 12px;
	color: #008CBA;
	transition: 0.2s all ease-in-out;
}
.view-accommodation-detail .views-field-field-car-parks,
.view-accommodation-detail .views-field-field-bathrooms,
.view-accommodation-detail .views-field-field-bedrooms,
.view-accommodation-detail .views-field-field-sleeps {
	display: inline-block;
	padding: 0 10px;
}
.view-accommodation-detail .views-field-field-car-parks .field-content,
.view-accommodation-detail .views-field-field-bathrooms .field-content,
.view-accommodation-detail .views-field-field-bedrooms .field-content,
.view-accommodation-detail .views-field-field-sleeps .field-content {
	display: inline-block;
}
.view-accommodation-detail .views-field-body {
	border-top: 1px #ddd solid;
	padding-top: 1em;
	margin-top: 1em;
	margin-bottom: 2em;
}
.view-accommodation-detail .views-field-body .views-label {
	font-size: 24px;
	color: #000;
	font-weight: bold;
}
.view-accommodation-detail .views-field-field-facilities {
	padding: 20px;
	border: 1px solid #DDD;
	border-top-width: 10px;
	margin-bottom: 24px;
}
.view-accommodation-detail .views-field-field-facilities .views-label {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	display: block;
}
.view-accommodation-detail .views-field-field-facilities .field-content {
	display: table-cell;
}
.view-accommodation-detail .views-field-field-facilities .field-content ul {
	display: block;
	width: 100%;
	padding-left: 0;
}
.view-accommodation-detail .views-field-field-facilities .field-content ul li {
	padding: 0;
	display: inline-block;
	width: 49%;
	margin: 0;
}
.view-accommodation-detail .views-field-field-bedding-configuration {
	padding: 20px 20px 10px;
	border: 1px solid #DDD;
	border-top-width: 10px;
	margin-bottom: 24px;
}
.view-accommodation-detail .views-field-field-bedding-configuration .views-label {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	display: block;
	margin-bottom: 12px;
}
.view-accommodation-detail .views-field-field-bedding-configuration ul {
	padding: 0;
}
.view-accommodation-detail .views-field-field-bedding-configuration ul li {
	display: block;
	list-style: none;
	margin-left: 0;
}
.view-accommodation-detail .views-field-field-bedding-configuration ul li i {
	padding-right: 5px;
}
.view-display-id-review_block h2 {
	font-size: 22px;
	font-weight: 500;
	color: #0477BA;
	font-weight: bold;
	display: inline-block;	
}
.view-display-id-review_block a.write_review_link {
	background: #5D6178;
	color: #EEEEEE;
	padding: 6px 20px;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	display: inline-block;
	margin-bottom: 20px;
	float: right;
}
.view-display-id-review_block  a.write_review_link:hover {
	text-decoration: none;
	background: #44496A;
}
.view-display-id-review_block .content .views-row {
	padding: 18px 24px;
	margin-bottom: 24px;
	background: none repeat scroll 0 0 #f2f2f2;
	border: 1px solid #DDD;
}
.view-display-id-review_block .review .title {
	font-size: 1em;
	font-weight: bold;
}
.view-display-id-review_block .review .title .created {
	text-align: right;
	color: #666;
	font-style: italic;
}
.view-display-id-review_block .review .title .star_rating {
	text-align: left;
	font-size: 1.5em;
}
.view-display-id-review_block .review .title .stars {
	color: #f7bf10;
}
.view-display-id-review_block .views-row p {
	margin-top: 0;
}
.view-display-id-review_block {
	margin-bottom: 24px;
	margin-top: 24px;
}
.view-display-id-bedding_configuration_block .item-list ol {
	padding-left: 30px;
}
.view-display-id-bedding_configuration_block .item-list ol > li {
	list-style-type: none;
	counter-increment: customlistcounter;
	color: #666;
	font-size: 1.1em;
	margin-bottom: 0.25em;
}
.view-display-id-bedding_configuration_block .item-list ol > li::before {
	content: counter(customlistcounter) " ";
	font-weight: bold;
	float: left;
	width: 1em;
}
.view-display-id-bedding_configuration_block .item-list ol > li i {
	padding-right: 0.5em;
}
.node-type-property .block-views h2 {
	font-size: 22px;
	font-weight: 500;
	color: #0477BA;
	font-weight: bold;
}
.node-type-property #content-wrapper.container aside #block-views-3bfffec1783ee8227ea67d5414e7d187 {	
	padding: 13.5px 20px;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	font-size: 16px;
}
#block-views-3bfffec1783ee8227ea67d5414e7d187 .field-content {
	display: inline-block;
	float: right;
}
.not-logged-in.node-type-property .tabs {
	display: none;
}
/*Suggested Properties
*******************************************************************************/
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-row {
	margin-bottom: 24px;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail  .wrapper {
	border: 1px solid #DDD;
	font-family: 'Roboto', sans-serif;
	background: #fff;
	transition: 0.3s all ease-in-out;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .wrapper:hover {
	box-shadow: 2px 2px 5px rgba(0,0,0,00.25);
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .wrapper .content {
	padding: 15px 15px 0;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-title .field-content {
	margin: 0;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-title a {
	color: #000;
	font-weight: bold;
	font-size: 22px;
	margin: 0;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-title {
	margin: 0;
	line-height: 1.2;
	margin-bottom: 0.5em;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-title a:hover {
	color: #0477BA;
	text-decoration: none;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-field-image {
	position: relative;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-field-image .views-field-view-node {
	position: absolute;
	right: 0;
	bottom: 0;
	background: #0477BA;	
	color: #fff;
	font-weight: bold;
        font-size: 18px;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-field-image .views-field-view-node a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px 20px;
	height: 50px;
	line-height: 31px;
	transition: 0.2s all ease-in-out;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-field-image .views-field-view-node a i {
	padding-left: 25px;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-field-image .views-field-view-node:hover {
	background: #23527c;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-field-excerpt {
	font-size: 16px;
	color: #666;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .count {
	display: table;
	font-size: 18px;
	color: #666;
	margin-top: 24px;
	margin-bottom: 12px;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .count .views-field {
	display: table-cell;
	width: 25%;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .count .views-field .field-content {
	display: inline-block;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .count .views-field-field-sleeps-1::before {
	content: url('../images/guest.png');	
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .count .views-field-field-bedrooms-1::before {
	content: url('../images/bed.png');	
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .count .views-field-field-bathrooms-1::before {
	content: url('../images/bathroom.png');	
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .count .views-field-field-car-parks-1::before {
	content: url('../images/car.png');	
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .price .views-field-field-from-price .views-label {
	font-weight: bold;
	color: #222;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .price .views-field-field-from-price .field-content {
	font-size: 60%;
	font-weight: bold;
	color: #222;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .price .views-field-field-from-price .field-content span {
	color: #0477BA;
	font-size: 24px;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 .view-accommodation-detail .views-field-view-node-1 {
	font-size: 45px;
}
#block-views-2233908a5dd75eb5c0a7f77f4d46c769 h2 {
	line-height: 0.5;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	color: #333;
	margin: 48px 0;
	position: relative;
}
/*Calendar Widget
*******************************************************************************/
.view-display-id-newbook_block #booking_widget #select_month select {
	width: 100%;
	padding: 0.5em;
	border-radius: 2px;
}
.view-display-id-newbook_block #booking_widget #select_month > div {
	text-align: center;
}
.view-display-id-newbook_block #booking_widget #select_month a.selector {
	padding: 0.5em;
	background: #0477BA;
	color: #fff;
	display: block;
	border-radius: 2px;
	transition: 0.2s all ease-in-out;
}
.view-display-id-newbook_block #booking_widget #select_month a.selector:hover {
	background: #23527c;
}
.view-display-id-newbook_block #booking_widget #select_month a.selector i.fa-chevron-left {
	margin-left: -2.5px;
}
.view-display-id-newbook_block #booking_widget #select_month a.selector i.fa-chevron-right {
	margin-right: -2.5px;
}
.view-display-id-newbook_block #booking_widget #select_month .selector span {
	display: none;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table {
	display: table;
	width: 100%;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper {
	padding-top: 12px;
	clear: both;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td,
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table th {
	display: table-cell;
	width: 14%;
	padding: 12.5px 0;
	text-align: center;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day {
	border: 1px #eee solid;
	cursor: pointer;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.available {
	background: #fff;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.booked {
	background: #ccc;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.selected {
	background: #0477BA;
	color: #fff;
}



.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.booked.prev_available {
	cursor: pointer;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.prev_booked {
	background-image: url('../images/prev_booked.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.prev_available {
	background-image: url('../images/next_booked.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #333333;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.arrival {
	background-image: url('../images/next_booked.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #333333;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.arrival.prev_booked {
	background-image: url('../images/prev_booked.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #ffffff;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.departure {
	background-color: #ffffff;
	background-image: url('../images/departure_night.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.view-display-id-newbook_block #booking_widget .calendar_wrapper .availability_table td.day.departure.prev_available {
	background-color: #0477BA;
	background-image: url('../images/departure_prev_booked.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #ffffff;
}










.view-display-id-newbook_block #booking_widget .calendar_legend .day_type {
	display: inline-block;
	line-height: 20px;
	margin: 12px 24px 12px 0;
	padding: 0 0 0 25px;
	font-weight: normal;
	position: relative;
}
.view-display-id-newbook_block #booking_widget .calendar_legend .day_type::before {
	content: '';
	background: #fff;
	border: 1px #eee solid;
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.view-display-id-newbook_block #booking_widget .calendar_legend .day_type.available::before {
	background: #fff;
}
.view-display-id-newbook_block #booking_widget .calendar_legend .day_type.bookedout::before {
	background: #ccc;
}
.view-display-id-newbook_block #booking_widget .calendar_legend .day_type.selected::before {
	background: #0477BA;
}
.view-display-id-newbook_block #booking_widget #check_dates .row {
	margin: 6px 0;
}
.view-display-id-newbook_block #booking_widget #check_dates select,
.view-display-id-newbook_block #booking_widget #check_dates input[type=text] {
	width: 100%;
	height: 35px;
	padding: 0.25em !important;
	line-height: 35px;
	border-radius: 2px;
	border: 1px #a9a9a9 solid;
	
}
.view-display-id-newbook_block #booking_widget #check_dates label {
	font-size: 13px;
	line-height: 35px;
}
.view-display-id-newbook_block #booking_widget #check_dates #per_night,
.view-display-id-newbook_block #booking_widget #check_dates #total_cost {
	font-weight: bold;
	font-size: 18px;
	line-height: 35px;
	color: #0477BA;
}

.view-display-id-newbook_block #booking_widget #check_dates label.terms_label {
	font-weight: normal;
	margin: 1em 0;
}
.view-display-id-newbook_block #booking_widget #check_dates #book_now {
	display: block;	
	width: 100%;
	background: #0477BA;
	color: #fff;
	border: 0;
	text-align: left;
	text-decoration: none;
	padding: 10px 20px;
	height: 50px;
	line-height: 31px;
	transition: 0.2s all ease-in-out;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
}
.view-display-id-newbook_block #booking_widget #check_dates #book_now:hover {
	background: #23527c;
}
.view-display-id-newbook_block #booking_widget #check_dates #enquire_now {
	display: block;	
	width: 100%;
	background: #008CBA;
	color: #fff;
	border: 0;
	text-align: left;
	text-decoration: none;
	padding: 10px 20px;
	height: 50px;
	line-height: 31px;
	transition: 0.2s all ease-in-out;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
}
.view-display-id-newbook_block #booking_widget #check_dates #enquire_now:hover {
	background: #007095;
}
.view-display-id-newbook_block #booking_widget #check_dates #enquire_now i {
	float: right;
	line-height: 33px;
}
.view-display-id-newbook_block #booking_widget #check_dates #book_now i {
	float: right;
	line-height: 33px;
}
#views-exposed-form-accommodation-accommodation-page h3 {
	font-size: 20px;
	color: #222222;
	margin: 0;
}
#views-exposed-form-accommodation-accommodation-page h2 {
	margin-top: 0;
	margin-bottom: 20px;
	color: #0477BA;
	font-weight: bold;
        font-size: 24px;
}
#views-exposed-form-accommodation-accommodation-page .views-submit-button input[type="submit"] {
	display: none;
}
#views-exposed-form-accommodation-accommodation-page .views-submit-button fieldset input[type="submit"] {
	display: block;
}
#views-exposed-form-accommodation-accommodation-page .form-item-search label {
	float: left;
	line-height: 50px;
	font-weight: normal;
	font-weight: lighter;
	color: #999;
	font-size: 20px;
	display: none;
}
#views-exposed-form-accommodation-accommodation-page .form-item-search input {
	float: left;
	width: 100% !important;
	background-image: url('../images/search-grey.png');
	background-position: 97% 50%;
	background-repeat: no-repeat;
	height: 50px !important;
}
#views-exposed-form-accommodation-accommodation-page .more_options {
	line-height: 1;
	padding: 15px 0;
	display: block;
}
#views-exposed-form-accommodation-accommodation-page .form-item-amenities .bef-checkboxes .form-item {
	float: left;
	width: 50%;
}
#views-exposed-form-accommodation-accommodation-page .form-item-amenities .bef-checkboxes .form-item input {
	float: left;
	width: auto !important;
	height: 20px !important;
	margin: 0 5px 0 0;
}
#views-exposed-form-accommodation-accommodation-page .form-item-amenities .bef-checkboxes .form-item label {
	line-height: 20px;
	color: #999999;
	font-weight: normal;
	margin-bottom: 10px;
}
.views-exposed-form .views-exposed-widget {
	padding: 0;
}
.front #block-views-7819f9c9e1fd98a40bf02bbe0e991082 {
	margin: 0 -12px;
}
.front #views-exposed-form-accommodation-accommodation-page .form-item-search input {
	width: 100% !important;
}
#views-exposed-form-accommodation-accommodation-page #edit-primary .form-type-textfield {
	margin-bottom: 10px;
}
#views-exposed-form-accommodation-accommodation-page .form-item > .form-item {
	margin-bottom: 10px;
}
#views-exposed-form-accommodation-accommodation-page .form-item-amenities .form-item {
	margin-bottom: 0;
}
.front #views-exposed-form-accommodation-accommodation-page #edit-primary .fieldset-wrapper > div {
	width: 50% !important;
}
.front #views-exposed-form-accommodation-accommodation-page #edit-primary .fieldset-wrapper > div.form-item-search {
	width: 100% !important;
}
/*Accommodation Map
*******************************************************************************/
.view-map .infobubble .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-map .infobubble .views-field-field-image {
	position: relative;
}
.view-map .infobubble .views-field-field-image .field-content.button {
	position: absolute;
	bottom: 0;
	right: 0;
}
.view-map .infobubble .content {
	padding: 12px;
}
.view-map .infobubble .content .views-field-title {	
	color: #000;
	font-weight: bold;
	font-size: 20px;
}
.view-map .count .views-field .field-content {
	display: inline-block;
}
.view-map .count .views-field-field-sleeps::before {
	content: url('../images/guest.png');	
}
.view-map .count .views-field-field-bedrooms::before {
	content: url('../images/bed.png');	
}
.view-map .count .views-field-field-bathrooms::before {
	content: url('../images/bathroom.png');	
}
.view-map .count .views-field-field-car-parks::before {
	content: url('../images/car.png');	
}
.view-map .count {
	display: table;
	font-size: 18px;
	color: #666;
	margin-top: 12px;
	margin-bottom: 12px;
	width: 100%;
}
.view-map .count .col-xs-3 {
	padding-right: 0;
}
.view-map .count .field-content {
	display: table-cell;
	width: 25%;
}
.view-map .views-field-field-accommodation-category {
	font-size: 16px;
	color: #666;
}
/*Hot Deals Referances
*******************************************************************************/
.view-display-id-referance_block .views-row {
	margin-bottom: 24px;
}
.view-display-id-referance_block .view-header {
	margin-left: 12px;
}
.view-display-id-referance_block .wrapper {
	border: 1px solid #DDD;
	font-family: 'Roboto', sans-serif;
	background: #fff;
	transition: 0.3s all ease-in-out;
}
.view-display-id-referance_block .wrapper:hover {
	box-shadow: 2px 2px 5px rgba(0,0,0,00.25);
}
.view-display-id-referance_block .wrapper .content {
	padding: 15px 15px 0;
}
.view-display-id-referance_block .views-field-field-image img {
	width: 100%;
	height: auto;
	display: block;
}
.view-display-id-referance_block .views-field-title a {
	color: #000;
	font-weight: bold;
	font-size: 20px;
}
.view-display-id-referance_block .views-field-title a:hover {
	color: #0477BA;
	text-decoration: none;
}
.view-display-id-referance_block .views-field-field-image {
	position: relative;
}
.view-display-id-referance_block .views-field-field-image .views-field-view-node {
	position: absolute;
	right: 0;
	bottom: 0;
	background: #0477BA;	
	color: #fff;
	font-weight: bold;
        font-size: 18px;
}
.view-display-id-referance_block .views-field-field-image .views-field-view-node a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px 20px;
	height: 50px;
	line-height: 31px;
	transition: 0.2s all ease-in-out;
}
.view-display-id-referance_block .views-field-field-image .views-field-view-node a i {
	padding-left: 25px;
}
.view-display-id-referance_block .views-field-field-image .views-field-view-node:hover {
	background: #23527c;
}
.view-display-id-referance_block .views-field-field-accommodation-category {
	font-size: 16px;
	color: #666;
}
.view-display-id-referance_block .count {
	display: table;
	font-size: 18px;
	color: #666;
	margin-top: 24px;
	margin-bottom: 12px;
}
.view-display-id-referance_block .count .views-field {
	display: table-cell;
	width: 25%;
}
.view-display-id-referance_block .count .views-field .field-content {
	display: inline-block;
}
.view-display-id-referance_block .count .views-field-field-sleeps::before {
	content: url('../images/guest.png');	
}
.view-display-id-referance_block .count .views-field-field-bedrooms::before {
	content: url('../images/bed.png');	
}
.view-display-id-referance_block .count .views-field-field-bathrooms::before {
	content: url('../images/bathroom.png');	
}
.view-display-id-referance_block .count .views-field-field-car-parks::before {
	content: url('../images/car.png');	
}
.view-display-id-referance_block .views-field-field-image {
	position: relative;
}
.view-display-id-referance_block .views-field-field-image .views-field-view-node-1 {
	position: absolute;
	right: 0;
	bottom: 0;
	background: #0477BA;	
	color: #fff;
	font-weight: bold;
        font-size: 18px;
}
.view-display-id-referance_block .views-field-field-image .views-field-view-node-1 a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 10px 20px;
	height: 50px;
	line-height: 31px;
	transition: 0.2s all ease-in-out;
}
.view-display-id-referance_block .views-field-view-node {
	font-size: 45px;
}
#ui-datepicker-div {
	background: #fff !important;
}
.ui-datepicker .ui-datepicker-title {
	color: #222 !important;
}